@import url(reset.css);
@import url(global.css);
@import url(nav.css);
@import url(home.css);
/* ---------------------- SPECNAV ---------------------- */
#specNav {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  margin-left: 16%;
  background: white;
  height: 20px;
  border-bottom: 1px solid black; }
  #specNav li {
    padding: 0 10px;
    cursor: pointer; }
    #specNav li:hover, #specNav li.current {
      text-decoration: red; }

/* ---------------------- FONT INFOS (SPECIMEN) ---------------------- */
#fontInfos {
  position: fixed;
  top: 0;
  bottom: 0;
  padding-top: 75px;
  width: 15%;
  border-right: 1px solid black;
  line-height: 1.4em; }
  #fontInfos ul, #fontInfos li {
    display: block; }
  #fontInfos li {
    margin-left: 9px; }
  #fontInfos h1 {
    padding-bottom: 10px; }

/* ---------------------- SPECIMEN ---------------------- */
body.specimen {
  width: 85%;
  margin-top: 0px;
  padding-left: 20px;
  text-align: left; }
  body.specimen p input {
    background: transparent;
    width: 100%;
    border: 0;
    white-space: nowrap;
    font-family: inherit; }
  body.specimen .part h2 {
    margin-top: 15px; }
  body.specimen .part h2, body.specimen .part .size {
    font-family: 'ocr';
    margin-bottom: 15px; }
  body.specimen .waterfall input {
    text-align: left; }
  body.specimen .layout h3 {
    font-size: 100px; }
  body.specimen .layout h3, body.specimen .layout p {
    margin: 0;
    padding: 10px;
    line-height: 1.15em; }
  body.specimen .layout .headline {
    font-size: 50px; }
  body.specimen .layout .col {
    font-size: 20px;
    padding: 10px;
    width: calc(50% - 40px); }
  body.specimen .az {
    white-space: normal !important;
    text-align: center;
    font-size: 100px;
    margin: 0;
    padding-right: 20px;
    line-height: 1.3em; }
  body.specimen .approche {
    font-size: 30px; }
  body.specimen .charMap canvas {
    margin-top: 200px; }

/* ---------------------- ABOUT ---------------------- */
.about main {
  width: 50%;
  font-size: 1.5rem;
  line-height: 1.75rem; }

/* ---------------------- CHECK-FONT ---------------------- */
.check-font > header h1,
.modify-font > header h1 {
  width: 100%; }
.check-font .invisible,
.modify-font .invisible {
  display: none; }
.check-font .message,
.modify-font .message {
  margin: 0 0 3rem 0; }
  .check-font .message p,
  .modify-font .message p {
    margin: 0 0 2.75rem 0;
    width: 50%; }
.check-font form,
.modify-font form {
  display: flex;
  flex-wrap: wrap; }
  .check-font form h2,
  .modify-font form h2 {
    width: 100%;
    font-size: 2rem;
    margin: 0 0 3rem 0; }
  .check-font form h3,
  .modify-font form h3 {
    margin: 1rem 0 2rem 0;
    padding: 0 0 0.25rem 0;
    width: 80%;
    border-bottom: solid 1px;
    color: red; }
  .check-font form > div:not(.submit),
  .modify-font form > div:not(.submit) {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 6rem 0; }
    .check-font form > div:not(.submit) label,
    .modify-font form > div:not(.submit) label {
      display: inline-block;
      width: 30%;
      color: #03658f; }
    .check-font form > div:not(.submit) input, .check-font form > div:not(.submit) textarea,
    .modify-font form > div:not(.submit) input,
    .modify-font form > div:not(.submit) textarea {
      width: 50%;
      margin: 0 0 1rem 0;
      font-family: "ocr";
      font-size: 1rem; }
    .check-font form > div:not(.submit) input,
    .modify-font form > div:not(.submit) input {
      height: 1.5rem; }
    .check-font form > div:not(.submit) textarea,
    .modify-font form > div:not(.submit) textarea {
      height: 6rem; }
    .check-font form > div:not(.submit) select,
    .modify-font form > div:not(.submit) select {
      display: inline-block; }
    .check-font form > div:not(.submit) textarea,
    .check-font form > div:not(.submit) input:not([readonly]),
    .modify-font form > div:not(.submit) textarea,
    .modify-font form > div:not(.submit) input:not([readonly]) {
      background-color: #f2f3f4;
      border: none; }
    .check-font form > div:not(.submit) input.wrong,
    .modify-font form > div:not(.submit) input.wrong {
      background-color: red;
      color: #ffffff; }
    .check-font form > div:not(.submit) label.required::after,
    .modify-font form > div:not(.submit) label.required::after {
      content: "*";
      color: red; }
    .check-font form > div:not(.submit) .charset,
    .modify-font form > div:not(.submit) .charset {
      word-break: break-all;
      padding: 1rem;
      font-size: 2rem;
      line-height: 3rem;
      margin: 0 0 2rem 0;
      width: 85%;
      background-color: #f2f3f4; }
      .check-font form > div:not(.submit) .charset span,
      .modify-font form > div:not(.submit) .charset span {
        width: 2rem;
        display: inline-block;
        text-align: center; }
    .check-font form > div:not(.submit) .tag,
    .modify-font form > div:not(.submit) .tag {
      display: inline-block;
      margin: 0 1rem 0 0;
      background-color: red;
      color: #ffffff; }
  .check-font form .submit,
  .modify-font form .submit {
    width: 100%; }
    .check-font form .submit input[type="submit"],
    .modify-font form .submit input[type="submit"] {
      background-color: red;
      color: white;
      height: 3rem;
      width: 12rem;
      margin: 0 0 1.5rem 0;
      font-size: 1rem;
      font-family: "ocr"; }

@media only screen and (max-width: 1300px) {
  html {
    font-size: 12px; } }

/*# sourceMappingURL=style.css.map */
